html,body{
    margin:0;
    padding:0;
    background-color: #e2e4e9;
}
.full-contain {
    margin-top: 0px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #330243;
    border: none;
    border-bottom: 2px solid #fe3c3c;
}
.upper-section {
    background: #4d0066;
    color: #fff;
    padding: 5px 10px 0px 10px;
    box-shadow: 1px 1px 2px #888888;
}
h2.league {
    width: 90%;
}

.nav-tabs>li {
    width: 25%;
}
.nav-tabs>li>a {
     border-radius: 4px 4px 0 0;
    text-transform: uppercase;
    color: gray;
    text-align: center;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #330243;
    border-bottom: 2px solid white;
}
.nav-tabs>li>a:hover {
    border: none;
}
.content-white {
    background: #fff;
    box-shadow: 2px 2px 3px #888888;
    padding-bottom: 30px;
}
.tab-content {
    padding: 20px 1px 3px;
}
.head-content {
    display:flex;
}
.btn-logger {
    margin-top: 29px;
    border-radius: 0px;
}
.log-reg {
    padding: 20px 45px;
}
.owngl {
    color: #e32e05;
    font-size: 12px;
}
.kayell {
   
    font-size: 12px;
    background-color: #d9f300;
}
.kared {
   background-color: #e32e05;
   color:#fff;
   padding:5px;
   font-size: 12px;
}

.main-detail-row {
    margin-bottom: 10px;
}
.cont-header-image {
    height: 230px;
    background-size: cover;
    background-position: center;
}
.content-logger {
    margin-top: 40px;
}
.mgtop20 {
    margin-top:20px;
}
.mgtop30 {
    margin-top:30px;
}
.mgtop40 {
    margin-top:40px;
}
.btn-sport {
    background: #7c3d4c !important;
    border: #7c3d4c;
    border-radius: 2px;
    padding: 7px 60px;
}
.btn-sport:hover {
    background: #7c3d69 !important;
}
.message-block {
    margin-top: 15px;
}
.content {
    padding: 10px 5px;
}

.btn-pr {
    font-size: 12px;
    color: #fff;
}
table.dashtable td {
    padding: 5px;
}
input#txtpass {
    background: #e9e8e8;
    padding: 2px;
    width: 30%;
}
.name-container .btn-logger {
    margin-top: 0px;
    border-radius: 0px;
}
.name-container {
    padding-top: 11px;
}
span.spvs {
    border: 1px solid gray;
    border-radius: 3px;
    padding: 2px 5px;
    background: #fff;
    font-size: 12px;
    font-weight: 600;
}
h4.panel-title.homegame {
    font-weight: 700;
    color: #330243;
}
div#fixtures .panel.panel-default {
    cursor: pointer;
}
div#fixtures .panel-heading {
    display: flex;
}
div#fixtures h4.panel-title {
    width: 49%;
    text-align: center;
}
div#fixtures
.panel-date {
    margin-right: 20px;
    font-weight: 100;
}
.right-rad{
    text-align: right;
    padding-right:60px;
    
}
.left-rad{
    padding-left:30px;
}
select#selectoption {
    margin-top: 17px;
    margin-bottom: 16px;
    background: #ebeaea;
}
.row-flexer {
    display: flex;
    justify-content: center;
}
.thegameday {
    background: #f7f7f7;
    padding: 10px;
    font-size: 17px;
    color: #fe3c3c;
    margin-top: 30px;
    margin-bottom: -10px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    text-align: center;
}
@media only screen and (max-width: 480px) {
    .nav-tabs>li>a {
 
        font-size: 11px;
    }
    .right-rad {
        padding-right: 50px;
    }
    .full-contain table td {
        font-size: 12px;
    }
    h3.gamenum {
        font-size: 15px;
    }
      .btn-logger {
        margin-top: 29px;
        border-radius: 0px;
        margin-bottom: 29px;
        font-size: 8px;
        padding: 5px 7px;
    }
    .main-detail-row {
        font-size: 10px;
    }
}